<h3>Update drug</h3>
<div style="width: 400px;">
  <form (ngSubmit)="onSubmit()">
    <div class="form-group">
      <label for="name">drug name</label>
      <input type="text" class="form-control" id="name" required [(ngModel)]="drug.drugName" name="drugName">
    </div>

    <div class="form-group">
      <label for="password">drig price</label>
      <input type="text" class="form-control" id="password" required [(ngModel)]="drug.price" name="drugPrice">
    </div>

    <div class="form-group">
      <label for="email">drug quantity</label>
      <input type="text" class="form-control" id="email" required [(ngModel)]="drug.quantity" name="drugQuantity">
    </div>

    <button type="submit" class="btn btn-success">Update</button>
  </form>
</div>
